a:link{color:#996699; TEXT-DECORATION: underline;}
A:VISITED{color:#996699; text-decoration:none;}
A:ACTIVE{color:#770033; text-decoration:underline;}
A:HOVER{color:#770033; text-decoration:underline;}

BODY{
	margin: 10%;
	background-color: FFFFFF;
  	color : #606060;
	line-height : 190%;
 	font-size: 90%;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #404040;
	scrollbar-shadow-color: #404040;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #404040;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
}
input,textarea,select{
	border-left:0px solid #006699;
	border-right:0px solid #006699;
	border-top:0px solid #006699;
	border-bottom:1px solid #404040;
	background-color : #FFFFFF; color:#404040; 
}

.title{
	border-style:		solid;
	border-color:		#770033;
	border-bottom-color:	#770033;	
	border-width:		0 0 1px 8px;
	padding-left:		.5em;
	padding-right:		.2em;
	width:	100%;
  	font-size: 140%;
	line-height : 125%;
}

.mititle{
	border-style:		solid;
	border-color:		#FF9999;	
	border-width:		1px 1px 1px 1px;
	padding-left:		.9em;
	padding-right:		.5em;
	padding-top:		.2em;
	padding-bottom:		.2em;
	width:	100%;
  	font-size: 140%;
	line-height : 125%;
}

.motitle{
	border-style:		solid;
	border-color:		#669966;	
	border-width:		1px 1px 1px 1px;
	padding-left:		.9em;
	padding-right:		.5em;
	padding-top:		.2em;
	padding-bottom:		.2em;
	width:	100%;
  	font-size: 140%;
	line-height : 125%;
}

.hr{
	color: #424D5A;
	height: 1px;	
}

.mihr{
	color: #FF9999;
	height: 1px;	
}

.mohr{
	color: #669966;
	height: 1px;	
}

